## zcav 0.06

=== Makefile ===

PROGRAMS=zcav

all: $(PROGRAMS)

CC=gcc -O2 -g -Wall -pipe


zcav: zcav.cpp
	$(CC) zcav.cpp $(OBJS) -o zcav $(LFLAGS)

install:
	mkdir -p $(DESTDIR)/usr/bin
	strip zcav
	cp $(PROGRAMS) $(DESTDIR)/usr/bin

%.o: %.cpp %.h
	$(CC) -c $< -o $@

clean:
	rm -f $(PROGRAMS) build-stamp install-stamp build
	rm -rf debian/tmp err out
