=== debian/changelog ===
zcav (0.06) frozen unstable; urgency=low

  * Fix 100% CPU loop after reading entire disk (closes: #58729).

 -- Russell Coker <russell@coker.com.au>  Wed, 23 Feb 2000 10:58:33 +0100

zcav (0.05) unstable; urgency=low

  * Fixes description in package and bug with "-" as the file name (for standard
  * input).

 -- Russell Coker <russell@coker.com.au>  Wed, 29 Dec 1999 00:11:24 +1100

zcav (0.02) unstable; urgency=low

  * Initial release.
  * Sponsored by: Brian May <bam@debian.org>

 -- Russell Coker <russell@coker.com.au>  Mon, 29 Nov 1999 18:03:12 +0100

Local variables:
mode: debian-changelog
End:
