=== debian/control ===
Source: zcav
Section: utils
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.1.1

Package: zcav
Architecture: any
Depends: ${shlibs:Depends}
Suggests: gnuplot
Description: Test the read throughput of a hard drive at different tracks.
 A modern hard drive will have more sectors in the outer tracks because they
 are longer.  The hard drive will have a number (often more than 8) of zones
 where each zone has the same number of sectors (due to the need for an
 integral number of sectors per track).  This program allows you to determine
 the levels of performance provided by different zones and store them in a
 conveniant format for gnuplot.
 It's also good for trivial tasks like determining whether you have a 10x or a
 20x CD-ROM drive.  ;)
